msgid ""
msgstr ""
"Project-Id-Version: Kolor v1.6\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2012-11-15 23:12:43+0000\n"
"Last-Translator: admin <arlindd@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-Language: Portuguese\n"
"X-Poedit-Country: BRAZIL\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: 404.php:37
#@ kolor
msgctxt "When 404 title is missing"
msgid "the requested URL"
msgstr ""

#: 404.php:38
#, php-format
#@ kolor
msgid "Nothing found for %s"
msgstr ""

#: archives.php:120
#@ default
msgid "Year"
msgstr ""

#: archives.php:136
#@ default
msgid "Month"
msgstr ""

#: archives.php:147
#, php-format
#@ default
msgid "Total %d article during %s"
msgid_plural "Total %d articles during %s"
msgstr[0] ""
msgstr[1] ""

#: comments.php:9
#, php-format
#@ kolor
msgid "%d comment"
msgstr ""

#: comments.php:9
#, php-format
#@ kolor
msgid "%d comments"
msgstr ""

#: comments.php:32
#@ kolor
msgid "There are no comments in this article, be the first to comment!"
msgstr ""

#: comments.php:60
#@ kolor
msgid "Leave a Reply"
msgstr "Leave a Reply"

#: comments.php:61
#, php-format
#@ kolor
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:65
#@ default
msgctxt "noun"
msgid "Comment"
msgstr ""

#: contact.php:212
#@ kolor
msgid "Address"
msgstr ""

#: contact.php:232
#@ kolor
msgid "Contact Info"
msgstr ""

#: contact.php:278
#@ kolor
msgid "What Clients Say"
msgstr ""

#: footer-block.php:41
#@ kolor
msgid "Back to Top"
msgstr ""

#: functions.php:225
#@ default
msgctxt "taxonomy general name"
msgid "Portfolio Categories"
msgstr ""

#: functions.php:226
#@ default
msgctxt "taxonomy singular name"
msgid "Category"
msgstr ""

#: functions.php:227
#@ default
msgid "Search Categories"
msgstr ""

#: functions.php:228
#@ default
msgid "All Categories"
msgstr ""

#: functions.php:229
#@ default
msgid "Parent Category"
msgstr ""

#: functions.php:230
#@ default
msgid "Parent Genre:"
msgstr ""

#: functions.php:231
#@ default
msgid "Edit Category"
msgstr ""

#: functions.php:232
#@ default
msgid "Update Category"
msgstr ""

#: functions.php:233
#@ default
msgid "Add New Category"
msgstr ""

#: functions.php:234
#@ default
msgid "New Category Name"
msgstr ""

#: functions.php:235
#@ default
msgid "Categories"
msgstr ""

#: functions.php:250
#@ kolor
msgctxt "post type general name"
msgid "Portfolio"
msgstr ""

#: functions.php:251
#@ kolor
msgctxt "post type singular name"
msgid "Portfolio Item"
msgstr ""

#: functions.php:252
#@ kolor
msgctxt "portfolio"
msgid "Add Portfolio Item"
msgstr ""

#: functions.php:253
#@ kolor
msgid "Add New Item"
msgstr ""

#: functions.php:254
#@ kolor
msgid "Edit Item"
msgstr ""

#: functions.php:255
#@ kolor
msgid "New Item"
msgstr ""

#: functions.php:256
#@ kolor
msgid "Portoflio Items"
msgstr ""

#: functions.php:257
#: tpls/blocks-homepageportfolio.php:84
#@ kolor
msgid "View Item"
msgstr ""

#: functions.php:258
#@ kolor
msgid "Search Portfolio"
msgstr ""

#: functions.php:259
#@ kolor
msgid "No portfolio items found"
msgstr ""

#: functions.php:260
#@ kolor
msgid "No portfolio items found in Trash"
msgstr ""

#: functions.php:262
#@ kolor
msgid "Portfolio"
msgstr ""

#: functions.php:312
#@ kolor
msgctxt "post type general name"
msgid "Gallery"
msgstr ""

#: functions.php:313
#@ kolor
msgctxt "post type singular name"
msgid "Album"
msgstr ""

#: functions.php:314
#@ kolor
msgctxt "gallery"
msgid "Create New Album"
msgstr ""

#: functions.php:315
#@ kolor
msgid "Add New Album"
msgstr ""

#: functions.php:316
#@ kolor
msgid "Edit Album"
msgstr ""

#: functions.php:317
#@ kolor
msgid "New Album"
msgstr ""

#: functions.php:318
#: functions.php:324
#@ kolor
msgid "Gallery"
msgstr ""

#: functions.php:319
#: single-gallery.php:76
#@ kolor
msgid "View Album"
msgstr ""

#: functions.php:320
#@ kolor
msgid "Search Gallery"
msgstr ""

#: functions.php:321
#@ kolor
msgid "No albums found"
msgstr ""

#: functions.php:322
#@ kolor
msgid "No albums found in Trash"
msgstr ""

#: functions.php:1158
#@ kolor
msgid "January"
msgstr ""

#: functions.php:1159
#@ kolor
msgid "February"
msgstr ""

#: functions.php:1160
#@ kolor
msgid "March"
msgstr ""

#: functions.php:1161
#@ kolor
msgid "April"
msgstr ""

#: functions.php:1162
#: functions.php:1175
#@ kolor
msgid "May"
msgstr ""

#: functions.php:1163
#@ kolor
msgid "June"
msgstr ""

#: functions.php:1164
#@ kolor
msgid "July"
msgstr ""

#: functions.php:1165
#@ kolor
msgid "August"
msgstr ""

#: functions.php:1166
#@ kolor
msgid "September"
msgstr ""

#: functions.php:1167
#@ kolor
msgid "October"
msgstr ""

#: functions.php:1168
#@ kolor
msgid "November"
msgstr ""

#: functions.php:1169
#@ kolor
msgid "December"
msgstr ""

#: functions.php:1171
#@ kolor
msgid "Jan"
msgstr ""

#: functions.php:1172
#@ kolor
msgid "Feb"
msgstr ""

#: functions.php:1173
#@ kolor
msgid "Mar"
msgstr ""

#: functions.php:1174
#@ kolor
msgid "Apr"
msgstr ""

#: functions.php:1176
#@ kolor
msgid "Jun"
msgstr ""

#: functions.php:1177
#@ kolor
msgid "Jul"
msgstr ""

#: functions.php:1178
#@ kolor
msgid "Aug"
msgstr ""

#: functions.php:1179
#@ kolor
msgid "Sep"
msgstr ""

#: functions.php:1180
#@ kolor
msgid "Oct"
msgstr ""

#: functions.php:1181
#@ kolor
msgid "Nov"
msgstr ""

#: functions.php:1182
#@ kolor
msgid "Dec"
msgstr ""

#: gallery.php:216
#: portfolio.php:323
#@ default
#@ kolor
msgid "First Page"
msgstr ""

#: gallery.php:254
#: portfolio.php:361
#@ default
#@ kolor
msgid "Last Page"
msgstr ""

#: gallery.php:275
#: portfolio.php:382
#@ kolor
msgid "Load More Items"
msgstr ""

#: inc/decent-comments/class-decent-comments-renderer.php:80
#@ kolor
msgid "Author Email"
msgstr ""

#: inc/decent-comments/class-decent-comments-renderer.php:81
#@ kolor
msgid "Author URL"
msgstr ""

#: inc/decent-comments/class-decent-comments-renderer.php:82
#@ kolor
msgid "Content"
msgstr ""

#: inc/decent-comments/class-decent-comments-renderer.php:83
#: single-gallery.php:122
#@ kolor
msgid "Date"
msgstr ""

#: inc/decent-comments/class-decent-comments-renderer.php:84
#@ kolor
msgid "Karma"
msgstr ""

#: inc/decent-comments/class-decent-comments-renderer.php:85
#@ kolor
msgid "Post"
msgstr ""

#: inc/decent-comments/class-decent-comments-renderer.php:88
#@ kolor
msgid "Ascending"
msgstr ""

#: inc/decent-comments/class-decent-comments-renderer.php:89
#@ kolor
msgid "Descending"
msgstr ""

#: inc/decent-comments/class-decent-comments-renderer.php:300
#, php-format
#@ kolor
msgctxt "comment-link"
msgid " on %s"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:244
#@ kolor
msgid "Title"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:251
#@ kolor
msgid "The number of comments to show."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:251
#@ kolor
msgid "Number of comments"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:258
#@ kolor
msgid "Sorting criteria."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:258
#@ kolor
msgid "Order by ..."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:270
#@ kolor
msgid "Sort order."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:270
#@ kolor
msgid "Sort order"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:289
#@ kolor
msgid "Leave empty to show comments for all posts. To show comments for a specific post only, indicate either part of the title or the post ID. To show posts for the current post, indicate: [current]"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:289
#@ kolor
msgid "Post ID"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:292
#@ kolor
msgid "Title, empty, post ID or [current]"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:295
#, php-format
#@ kolor
msgid "Selected post: <em>%s</em>"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:303
#@ kolor
msgid "If checked, shows an excerpt of the comment. Otherwise the full text of the comment is displayed."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:303
#@ kolor
msgid "Show comment excerpt"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:309
#@ kolor
msgid "The maximum number of words shown in excerpts."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:309
#@ kolor
msgid "Number of words in excerpts"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:316
#@ kolor
msgid "The ellipsis is shown after the excerpt when there is more content."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:316
#@ kolor
msgid "Ellipsis"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:324
#@ kolor
msgid "Whether to show the author of each comment."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:324
#@ kolor
msgid "Show author"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:331
#@ kolor
msgid "Show the avatar of the author."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:331
#@ kolor
msgid "Show avatar"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:337
#@ kolor
msgid "The size of the avatar in pixels."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:337
#@ kolor
msgid "Avatar size"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:345
#@ kolor
msgid "Show a link to the post that the comment applies to."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:345
#@ kolor
msgid "Show link to post"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:352
#@ kolor
msgid "Show an excerpt of the comment or the full comment."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:352
#@ kolor
msgid "Show the comment"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:358
#@ kolor
msgid "A taxonomy, e.g. category or post_tag"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:358
#@ kolor
msgid "Taxonomy"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:361
#@ kolor
msgid "Indicate <strong>category</strong> if you would like to show comments on posts in certain categories. Give the desired categories' slugs in <strong>Terms</strong>. For tags use <strong>post_tag</strong> and give the tags' slugs in <strong>Terms</strong>."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:373
#@ kolor
msgid "If a taxonomy is given , indicate terms in that taxonomy separated by comma to show comments for all posts related to these terms. To show comments on posts related to the same terms as the current post, indicate: {current}. If a taxonomy is given and terms is empty, no comments will be shown."
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:373
#@ kolor
msgid "Terms"
msgstr ""

#: inc/decent-comments/class-decent-comments-widget.php:376
#@ kolor
msgid "Terms or {current}. A <strong>Taxonomy</strong> must be given."
msgstr ""

#: inc/decent-comments/decent-comments.php:126
#: inc/decent-comments/decent-comments.php:142
#@ kolor
msgid "Decent Comments Options"
msgstr ""

#: inc/decent-comments/decent-comments.php:126
#@ kolor
msgid "Decent Comments"
msgstr ""

#: inc/decent-comments/decent-comments.php:136
#@ kolor
msgid "Access denied."
msgstr ""

#: inc/decent-comments/decent-comments.php:165
#@ kolor
msgid "Settings"
msgstr ""

#: inc/decent-comments/decent-comments.php:168
#@ kolor
msgid "Delete settings when the plugin is deactivated"
msgstr ""

#: inc/decent-comments/decent-comments.php:172
#@ kolor
msgid "Save"
msgstr ""

#: inc/decent-comments/decent-comments.php:186
#@ kolor
msgid "Options"
msgstr ""

#: inc/endless_scrolling.php:201
#: portfolio.php:244
#: tpls/blocks-homepageportfolio.php:83
#: tpls/blocks-portfoliolatest.php:65
#@ default
#@ kolor
msgid "Like"
msgstr ""

#: inc/gallery-ordering/simple-page-ordering.php:88
#@ simple-page-ordering
msgid ""
"Items can only be repositioned within their current branch in the page tree / hierarchy (next to pages with the same parent).\n"
"\n"
"If you want to move this item into a different part of the page tree, use the Quick Edit feature to change the parent before continuing."
msgstr ""

#: inc/gallery-ordering/simple-page-ordering.php:102
#@ simple-page-ordering
msgid "Show all"
msgstr ""

#: inc/gallery-ordering/simple-page-ordering.php:104
#: inc/gallery-ordering/simple-page-ordering.php:107
#@ simple-page-ordering
msgid "per page"
msgstr ""

#: inc/gallery-ordering/simple-page-ordering.php:116
#: inc/gallery-ordering/simple-page-ordering.php:117
#@ simple_page_ordering
msgid "Simple Page Ordering"
msgstr ""

#: inc/gallery-ordering/simple-page-ordering.php:117
#@ simple-page-ordering
msgid "is a plug-in by"
msgstr ""

#: inc/gallery-ordering/simple-page-ordering.php:117
#@ simple-page-ordering
msgid "that  allows you to order pages and other hierarchical post types with drag and drop."
msgstr ""

#: inc/gallery-ordering/simple-page-ordering.php:118
#@ simple-page-ordering
msgid "To reposition an item, simply drag and drop the row by \"clicking and holding\" it anywhere (outside of the links and form controls) and moving it to its new position."
msgstr ""

#: inc/gallery-ordering/simple-page-ordering.php:119
#@ simple-page-ordering
msgid "If you have a large number of pages, it may be helpful to adjust the new \"items per page\" filter located above the table and before the filter button."
msgstr ""

#: inc/gallery-ordering/simple-page-ordering.php:120
#@ simple-page-ordering
msgid "To keep things relatively simple, the current version only allows you to reposition items within their current tree / hierarchy (next to pages with the same parent). If you want to move an item into or out of a different part of the page tree, use the \"quick edit\" feature to change the parent."
msgstr ""

#: inc/global_functions.php:91
#@ kolor
msgid "ago"
msgstr ""

#: inc/global_functions.php:98
#@ default
msgid "Edit Comment"
msgstr ""

#: inc/global_functions.php:99
#@ kolor
msgid "Reply <span>&darr;</span>"
msgstr ""

#: inc/global_functions.php:115
#@ kolor
msgid "This post is password protected. To view it please enter your password below:"
msgstr ""

#: inc/global_functions.php:132
#@ default
msgid "Password:"
msgstr ""

#: inc/kolor/laborator_blog_stats_widget.php:60
#@ kolor
msgctxt "Blog Stats Widget"
msgid "Blog Posts"
msgstr ""

#: inc/kolor/laborator_blog_stats_widget.php:61
#: tpls/blocks-fullread.php:87
#@ kolor
msgid "Tags"
msgstr ""

#: inc/kolor/laborator_blog_stats_widget.php:62
#@ kolor
msgid "Authors"
msgstr ""

#: portfolio.php:123
#@ default
msgid "All"
msgstr ""

#: search.php:68
#, php-format
#@ kolor
msgid "Search Results (%d)"
msgstr ""

#: search.php:73
#@ kolor
msgid "Search..."
msgstr ""

#: search.php:124
#, php-format
#@ kolor
msgid "Your search about <strong>%s</strong> didn't bring any result."
msgstr ""

#: single-gallery.php:102
#@ default
msgid "There are no images in this album!"
msgstr ""

#: single-gallery.php:115
#@ kolor
msgid "Place"
msgstr ""

#: single-gallery.php:129
#@ kolor
msgid "Likes"
msgstr ""

#: single-gallery.php:136
#@ kolor
msgid "Views"
msgstr ""

#: single-gallery.php:142
#@ kolor
msgid "Description"
msgstr ""

#: single-portfolio.php:87
#@ kolor
msgid "Previous Project"
msgstr ""

#: single-portfolio.php:88
#@ kolor
msgid "Next Project"
msgstr ""

#: single-portfolio.php:148
#@ kolor
msgid "There are no images for this project!"
msgstr ""

#: single-portfolio.php:165
#@ kolor
msgid "Project Info"
msgstr ""

#: single-portfolio.php:175
#@ kolor
msgid "Checklist"
msgstr ""

#: single-portfolio.php:196
#, php-format
#@ kolor
msgid "<span>%d</span> Like"
msgid_plural "<span>%d</span> Likes"
msgstr[0] ""
msgstr[1] ""

#: single-portfolio.php:203
#, php-format
#@ kolor
msgid "<span>%d</span> View"
msgid_plural "<span>%d</span> Views"
msgstr[0] ""
msgstr[1] ""

#: tpls/blocks-authorinfo.php:37
#@ kolor
msgid "Browse posts from this author"
msgstr ""

#: tpls/blocks-authorinfo.php:37
#@ kolor
msgctxt "Users posts count"
msgid "Posts"
msgstr ""

#: tpls/blocks-authorinfo.php:48
#@ default
msgid "About the Author"
msgstr ""

#: tpls/blocks-authorinfo.php:50
#@ kolor
msgid "No other information about this user."
msgstr ""

#: tpls/blocks-blog2andsidebar.php:45
#: tpls/blocks-blogandsidebar.php:49
#@ kolor
msgid "Browse by Category"
msgstr ""

#: tpls/blocks-blog2andsidebar.php:47
#: tpls/blocks-blogandsidebar.php:51
#@ kolor
msgid "Browse by Tag"
msgstr ""

#: tpls/blocks-blog2andsidebar.php:49
#: tpls/blocks-blogandsidebar.php:53
#, php-format
#@ kolor
msgid "Browse by Author - %s"
msgstr ""

#: tpls/blocks-blog2andsidebar.php:51
#: tpls/blocks-blogandsidebar.php:55
#: tpls/blocks-readmore.php:8
#@ kolor
msgid "Blog Posts"
msgstr ""

#: tpls/blocks-blog2andsidebar.php:87
#: tpls/blocks-blogandsidebar.php:77
#@ kolor
msgid "There are no blog posts matching this category!"
msgstr ""

#: tpls/blocks-blog2andsidebar.php:89
#: tpls/blocks-blogandsidebar.php:79
#@ kolor
msgid "There are no blog posts matching this tag!"
msgstr ""

#: tpls/blocks-blog2andsidebar.php:91
#: tpls/blocks-blogandsidebar.php:81
#@ kolor
msgid "There are no blog posts here!"
msgstr ""

#: tpls/blocks-blog2andsidebar.php:116
#: tpls/blocks-blogandsidebar.php:106
#@ kolor
#@ default
msgid "Previous Posts"
msgstr ""

#: tpls/blocks-blog2andsidebar.php:117
#: tpls/blocks-blogandsidebar.php:107
#@ kolor
#@ default
msgid "Newer Posts"
msgstr ""

#: tpls/blocks-blogentry1.php:73
#: tpls/blocks-blogentry2.php:71
#@ kolor
msgid "Read more"
msgstr ""

#: tpls/blocks-footerclients.php:18
#@ kolor
msgid "Our Clients"
msgstr ""

#: tpls/blocks-fullread.php:75
#@ kolor
msgid "Category"
msgstr ""

#: tpls/blocks-fullread.php:81
#@ kolor
msgid "Posted by"
msgstr ""

#: tpls/blocks-homepageportfolio.php:39
#@ kolor
msgctxt "latest portfolio items (homepage)"
msgid "Portfolio"
msgstr ""

#: tpls/blocks-homepageportfolio.php:89
#@ kolor
msgid "Launch"
msgstr ""

#: tpls/blocks-portfoliolatest.php:28
#@ kolor
msgid "Other Projects"
msgstr ""

#: tpls/blocks-sharebottom.php:5
#@ kolor
msgid "If you enjoyed this article please share it"
msgstr ""

#: tpls/sliders-roundabout.php:89
#@ default
msgid "Next"
msgstr ""

#: tpls/sliders-roundabout.php:90
#@ default
msgid "Previous"
msgstr ""

